body {background-color:#999999;
font-family:Verdana;
font-size:15px;
text-align:justify;
width:807px;
padding:0;
margin:0 auto;}
div {margin:0;
padding:0;}
#apteka {margin-left:10px;
margin-top:10px;
width:706px;
clear: both;}
#grypa {width: 220px;
float: left;}
#wystarczy {width: 350px;
float: left;}
#torun {width: 150px;
float: left;}
#apteka-online {
	clear: both;
}